function InstallWork: string;
var aColList: TColList;
    ini: TIniFile;

  begin
    if FileExists(GEOGET_DATADIR+'\zobrazeni.gcl') then
       DeleteFile(GEOGET_DATADIR+'\zobrazeni.gcl');
    CopyFile(GEOGET_SCRIPTDIR+'\K8Vizualizace\zobrazeni.gcl', GEOGET_DATADIR+'\zobrazeni.gcl');

    aColList:=TColList.Create();
    aColList.LoadFromFile('zobrazeni.gcl');
    GeoGet_Columns.AssignList(aColList);
    GeoRefreshHeaders();
    aColList.Free();

    ini:=TIniFile.Create(GEOGET_DATADIR+'\dbdef.ini');
    try
      ini.WriteString(GEOGET_DBNAME,'filter','Default');
      ini.WriteString(GEOGET_DBNAME,'columns','zobrazeni');
    finally
      ini.free;
    end;

    Result:='';
  end;

function UninstallWork: string;
  begin
    DeleteFile(GEOGET_DATADIR+'\zobrazeni.gcl');
    Result:='';
  end;
